Bug 50099 - RFE: double clicking on user should bring up properties
Summary: RFE: double clicking on user should bring up properties
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-26 19:50 UTC by Jeremy Katz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 14:58:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-07-26 19:50:43 UTC
Double clicking on a user in the clist should probably pop up the
properties box

Comment 1 Brent Fox 2001-08-16 20:10:31 UTC
Deferring.

Comment 2 Brent Fox 2001-10-04 20:47:22 UTC
Fixed in cvs...with thanks to jrb for his GTK voodoo magic.


Note You need to log in before you can comment on or make changes to this bug.